iframe{max-width:100%}.home header,.page-template-page-event-over-php header{margin-top:0;z-index:100}.single header li a{color:#333}header.sticky{height:102px;margin:0;position:fixed;top:0;z-index:100;background:#fff}header.sticky li a{color:#000}#hero h1,#hero p{color:#fff}#hero p{font-size:21px}#hero h1{text-indent:-9999px;background:url('/wp-content/themes/fudge_old/images/mojo-2017-long-white.png?v=2') no-repeat;background-size:contain;margin-top:280px;max-width:100%;text-align:center;}
}
#hero a.btn {background: #ee2b7b; color: white}
.secondary-bkg-color {background-color:#ee2b7b!important; color: #fff!important }
.main-bkg-color {background-color:#ee2b7b!important;}



/** Lightbox **/
.lightbox, #schedule .lightbox {width:80%; height: 90%!important; position: fixed; top:0!important; overflow: scroll; margin: 3% 10% 5% 10%!important; box-shadow: none!important}
.lightbox {left:0; margin:0; border-radius:0}

#event-info .event-when, #event-info .event-where {background: none}

.lightbox-container {position: fixed!important; background: rgba(238, 43, 123, 0.9)!important}


.speakerdiv {height: 222px; width: 100%; background-size: cover!important; margin-bottom: 14px; background-repeat: no-repeat!important; background-position: center center!important; border-radius: 6px}

/** Navigation **/


header .mobile-nav-icon {background-color: #ee2b7b!important}

/** Map **/

#explore .poi {background-color: #30b643!important; color: #fff!important; opacity: 0.8}

/** Timer **/
#timer {background-color: #ee2b7b!important}
#event-description {padding: 58px 0}


/** Green highlights **/

.main-text-color, #event-media li .btn.active, #event-media li .btn.active:hover {
	color: #00acf2!important
}

.date-picker .active .weekday, .date-picker .active, #schedule-sessions .location, #schedule-sessions .time, #schedule-sessions .location, #schedule-sessions .session {border-color: #ee2b7b!important }


/** Sponsors **/

.sponsor-tier {border-color: #00acf2}

/** Mailchimp **/

#mc_embed_signup_scroll input {
	background: #fff;
border: none;
border-radius: 6px;
color: #6d6d6d;
display: block;
font: bold 16px Montserrat;
height: 60px;
margin-bottom: 16px;
padding: 0 20px;
text-transform: uppercase;
width: 100%;
}

#connect a.icon-youtube, a.icon-youtube {background-position-x: -290px}

input#mc-embedded-subscribe {width: 220px; margin-left: auto; margin-right: auto
}

#mailer h2 {padding-bottom: 50px}

#mailer {background: #eee; padding: 54px 0 56px}

/** Social Menu **/

li.socialmenu {margin-top: -5px; margin-right: 15px}

.socialmenu a {width: 34px; height: 24px; display: inline-block; margin-right: 15px; text-indent: -9999px; background: url(images/icons-social-small.png) 0px -6px; text-align: center}

.socialmenu a.icon-twitter {background-position: -98px -1px;}
.socialmenu a.icon-facebook {background-position: -146px -1px}
.socialmenu a.icon-youtube {background-position: -198px 0}
.socialmenu a.icon-instagram  {background-position: -246px -1px}

/** Registration **/

#registration h2 {color: #121212}

#hero {background-size: cover; background-position: center 100%}

#twitter li span:before {background: none; }
#twitter li {border-color: #00acf2; word-break: break-all}


@media all and (min-width: 980px) {
	.speakerdiv {border-radius: 111px}
	

	/** vid vid **/
	
	.header-unit {
		height: 724px;
		position: relative;
		padding: 20px;
	} 
	
	#video-container {
		position: absolute;
		top:0%;
		left:0%;
		height:100%;
		width:100%;
		overflow: hidden;
	}
	
	video {
		position:absolute;
		z-index:0;
		left: 0;
		bottom: 0;
	} 
	
	video.fillWidth {
		min-width: 100%;
		min-height: 100%;
		
	}
	
	#hero .container {  
	  margin: auto;
	  position: absolute;
	  top: 10px; 
	  left: 0; 
	  right: 0;
	}
	
	.overlay {height: 100%; width: 100%; position: absolute; top:0; background: rgba(0,0,0,0.5)}
	
	#hero {position: relative}
	

}

@media all and (max-width: 980px) {
	header li a {color: #121212}
        header .logo {padding-top:5px}
	header {padding-top:5px}

}

@media all and (max-width: 978px) {
        header .logo {
          width: auto;
        }
        
        li.socialmenu a:last-child {margin-right: 0}
        li.socialmenu {margin-right: 0}
        
        .sponsor-tier img {max-width: 80%; height: auto}
        
}

@media all and (min-width: 500px) {
	.media-lightbosx .lightbox {height: auto!important; margin: 0!important; padding: 58px!important; width: 100%; max-height: 100%}
	.media-lightbox .lightbox {height: auto!important; padding: 58px!important; width: 70%!important; margin-left: 15%!important; margin-right: 15%!important}
	
	#schedule, #event-media {min-height: 900px}
	
}

@media all and (max-width: 1020px) {
	#hero h1 {
		background: url(/wp-content/themes/fudge_old/images/mojo-2017-stcked-white.png?v=2) no-repeat;
		width: 300px;
		margin: 180px auto 20px auto;
        height:80px;
        background-size: 100%;
	}
	

}




@media all and (max-width: 500px) {

	/*#event-description {
		margin-top: 60px
	}*/

		#hero h1 {
		background: url(/wp-content/themes/fudge_old/images/mojo-2017-stcked-black.png?v=2) no-repeat;
		width: 300px;
		margin: 180px auto 20px auto;
        height:80px;
        background-size: 100%;
	}

	
	#hero {background: #ee2b7b!important}
	#hero h1 {margin-top: 0}

	
	#explore .poi {border-radius: 0; opacity: 1}
	
	.lightbox, #schedule .lightbox {margin: 0!important; width: 100%!important; height: 100%!important}

	header ul {top:90px} 
	header {height:85px}
	header.sticky ul {margin-top: 0}
	#hero {margin-top:0}
	
	.single header {height: 100px}
	.single header ul {top: 150px}
	
	
	#event-info .event-when, #event-info .event-where {
		padding: 0;
	}

}

@media all and (max-width: 978px) {

	.home header, .page-template-page-event-over-php header {
	 /**top: 50px; **/
	 position: relative
	}
	
	.home header.sticky {
		position: relative
	}
	
	.header-unit {display: none}

}

/** Event info **/

section#event-info {background-color: #fff!important; color: #666!important}
#event-info h2 {color: #333}

#event-infos {background-color:#fff!important; color:#000; padding-bottom:80px; background-image:url('/wp-content/uploads/2014/09/event-info-bkg.png')}

#event-description .content {font-size: 20px; padding: 0 15%}


/** RTE Components **/

.rte-header nav, .rte-footer .footer-sections {max-width: 1010px}
 .rte-footer .footer-additional .additional-section {text-align: center; max-width: 100%}
 .rte-footer .footer-additional {background: none}
 
 
.rte-header nav .nav-level-two li a {text-align: left}

.subbutton,
#sponsors .btn,
#mojocon .btn {background-color: #00acf2!important}

/** Connect **/

#connect.secondary-bkg-color {background-color: #eee!important; }